Subject: GA-DIGEST V1 #1694
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, May 13 2003            Volume 01 : Number 1694

----------------------------------------------------------------------

Date: Mon, 12 May 2003 16:49:40 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] Re: Even Handed Application of The Rules (Yes or No? - We shall see)  (was Re: [ga] Posting rights of Jeff Williams suspended for 14 days).

I didn't see any response to Abel Wisman's request for clarification,
either.

We shouldn't be surprised.

The horse is dead - no sense in wasting any more energy trying to beat
it.

Thanks,

Monday, May 12, 2003, 1:49:09 PM, John Palmer <[email-masked]> wrote:
JP> For your information, my message to the powers that be regarding the infraction that
JP> I discovered was met with deafening silence.  Do you realize that when you behave
JP> in the hypocritical way, that you loose all credibility. Why haven't my concerns been
JP> addressed by the list moderator?

JP> ----- Original Message -----
JP> From: "Don Brown" <[email-masked]>
JP> To: <[email-masked]>; "Stephane Bortzmeyer" <[email-masked]>
JP> Cc: "Joop Teernstra" <[email-masked]>; <[email-masked]>
JP> Sent: Friday, May 09, 2003 10:17
JP> Subject: Re: [ga] Re: Even Handed Application of The Rules (Yes or No? - We shall see) (was Re: [ga] Posting rights of Jeff Williams
JP> suspended for 14 days).

>> Take note that this process narrowly applies to a DoS of the consensus
>> building process.  That's very different from censorship.
>>
>> Are you saying that Jim Fleming is guilty of such an infraction WRT
>> the GA list (if so, I disagree) or are you just, again, preaching your
>> personal prospective that Jim Fleming is a jerk?
>>
>>
>> Note that the "group" "votes" on the actions.
>>
>>
>> Wednesday, May 7, 2003, 3:36:12 AM, Stephane Bortzmeyer <[email-masked]> wrote:
>> SB> On Wed, May 07, 2003 at 11:05:02AM +1200,
>> SB>  Joop Teernstra <[email-masked]> wrote
>> SB>  a message of 26 lines which said:
>>
>> >> BTW, as a matter of interest, a poll among icannatlarge listmembers
>> >> revealed that more than 63% are in favor of a mailing list with Rules.
>> >> The comments are of interest.
>> >> http://www.icannatlarge.com/results-may4a.htm
>>
>> SB> It may be interesting also to read the attached Internet-Draft which
>> SB> is proposed to the IETF (background: anyone can write an
>> SB> Internet-Draft, as its name suggest, they have no official value) to
>> SB> deal with jerks. Since some are common to the IETF and to the GA
>> SB> mailing list (Jim Fleming...), it is interesting reading:
>>
>>
>> SB> Network Working Group                                            M. Rose
>> SB> Internet-Draft                              Dover Beach Consulting, Inc.
>> SB> Expires: November 2, 2003                                    May 4, 2003
>>
>>
>> SB>       A Practice for Revoking Posting Rights to IETF mailing lists
>> SB>                       draft-mrose-ietf-posting-02
>>
>> SB> Status of this Memo
>>
>> SB>    This document is an Internet-Draft and is in full conformance with
>> SB>    all provisions of Section 10 of RFC2026.
>>
>> SB>    Internet-Drafts are working documents of the Internet Engineering
>> SB>    Task Force (IETF), its areas, and its working groups. Note that other
>> SB>    groups may also distribute working documents as Internet-Drafts.
>>
>> SB>    Internet-Drafts are draft documents valid for a maximum of six months
>> SB>    and may be updated, replaced, or obsoleted by other documents at any
>> SB>    time. It is inappropriate to use Internet-Drafts as reference
>> SB>    material or to cite them other than as "work in progress."
>>
>> SB>    The list of current Internet-Drafts can be accessed at http://
>> SB>    www.ietf.org/ietf/1id-abstracts.txt.
>>
>> SB>    The list of Internet-Draft Shadow Directories can be accessed at
>> SB>    http://www.ietf.org/shadow.html.
>>
>> SB>    This Internet-Draft will expire on November 2, 2003.
>>
>> SB> Copyright Notice
>>
>> SB>    Copyright (C) The Internet Society (2003). All Rights Reserved.
>>
>> SB> Abstract
>>
>> SB>    All self-governing bodies have ways of managing the scope of
>> SB>    participant interaction. The IETF uses a consensus-driven process for
>> SB>    developing computer-communications standards in an open fashion. An
>> SB>    important part of this consensus-driven process is the pervasive use
>> SB>    of mailing lists for discussion. Notably, in a small number of cases,
>> SB>    a participant has engaged in a "denial-of-service" attack to disrupt
>> SB>    the consensus-driven process. Regrettably, as these bad faith attacks
>> SB>    become more common, the IETF needs to establish a practice that
>> SB>    reduces or eliminates these attacks. This memo recommends such a
>> SB>    practice for use by the IETF.
>>
>>
>>
>>
>>
>>
>> SB> Rose                    Expires November 2, 2003                [Page 1]
>>
>> SB> Internet-Draft    Revocation Practice: IETF Mailing Lists       May 2003
>>
>>
>> SB> Table of Contents
>>
>> SB>    1. Introduction . . . . . . . . . . . . . . . . . . . . . . . . .   3
>> SB>    2. A Revocation Practice  . . . . . . . . . . . . . . . . . . . .   4
>> SB>    3. Q & A  . . . . . . . . . . . . . . . . . . . . . . . . . . . .   6
>> SB>    4. Acknowledgements . . . . . . . . . . . . . . . . . . . . . . .   8
>> SB>    5. Security Considerations  . . . . . . . . . . . . . . . . . . .   9
>> SB>       Normative References . . . . . . . . . . . . . . . . . . . . .  10
>> SB>       Author's Address . . . . . . . . . . . . . . . . . . . . . . .  10
>> SB>       Intellectual Property and Copyright Statements . . . . . . . .  11
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> SB> Rose                    Expires November 2, 2003                [Page 2]
>>
>> SB> Internet-Draft    Revocation Practice: IETF Mailing Lists       May 2003
>>
>>
>> SB> 1. Introduction
>>
>> SB>    All self-governing bodies have ways of managing the scope of
>> SB>    participant interaction. For example, deliberative assemblies often
>> SB>    employ "rules of order" for determining who gets to speak, when, and
>> SB>    for how long. Similarly, there is widespread agreement in so-called
>> SB>    "liberal" societies that the right to free speech is not absolute,
>> SB>    e.g., political speech is given more leeway than commercial speech,
>> SB>    and some forms of speech (e.g., egregious libel or incitement to
>> SB>    violence) are considered unacceptable.
>>
>> SB>    The IETF uses a consensus-driven process for developing
>> SB>    computer-communications standards in an open fashion. An important
>> SB>    part of this consensus-driven process is the pervasive use of mailing
>> SB>    lists for discussion. Unlike many other organizations, anyone may
>> SB>    post messages on those IETF mailing lists, and in doing so,
>> SB>    participate in the IETF process. Historically, this approach has
>> SB>    worked very well in the IETF, as it fosters participation from a wide
>> SB>    range of stakeholders.
>>
>> SB>    Notably, in a small number of cases, a participant has engaged in a
>> SB>    "denial-of-service" attack to disrupt the consensus-driven process.
>> SB>    Typically, these attacks are made by repeatedly posting messages that
>> SB>    are off-topic, inflammatory, or otherwise counter-productive. In
>> SB>    contrast, good faith disagreement is a healthy part of the
>> SB>    consensus-driven process.
>>
>> SB>    For example, if a working group is unable to reach consensus, this is
>> SB>    an acceptable, albeit unfortunate, outcome; however, if that working
>> SB>    group fails to achieve consensus because it is being continuously
>> SB>    disrupted, then the disruption constitutes an abuse of the
>> SB>    consensus-driven process. Interactions of this type are fundamentally
>> SB>    different from "the lone voice of dissent" in which a participant
>> SB>    expresses a view that is discussed but does not achieve consensus. In
>> SB>    other words, individual bad faith should not trump community
>> SB>    goodwill.
>>
>> SB>    Guidelines have been developed for dealing with abusive behavior
>> SB>    (c.f., Section 6.1 of [1] and [2]). In practice, the application of
>> SB>    those guidelines has included the temporary suspension of posting
>> SB>    rights to a specific mailing list. If necessary, the length of the
>> SB>    suspension has been increased with each successive suspension. In
>> SB>    many cases, applying those guidelines will produce the desired
>> SB>    modification in behaviour. However, as these bad faith attacks become
>> SB>    more common and the desired modification in behaviour fails to be
>> SB>    forthcoming, the IETF needs to establish a practice that directly
>> SB>    reduces or eliminates these attacks.
>>
>>
>>
>>
>> SB> Rose                    Expires November 2, 2003                [Page 3]
>>
>> SB> Internet-Draft    Revocation Practice: IETF Mailing Lists       May 2003
>>
>>
>> SB> 2. A Revocation Practice
>>
>> SB>    Please refer to [3] for the meaning conveyed by the uppercase words
>> SB>    in this section.
>>
>> SB>    As a part of its activities, the Internet Engineering Steering Group
>> SB>    (IESG) votes on "actions". Typically, an action refers to the
>> SB>    publication of a document on the standards-track, the chartering of a
>> SB>    working group, and so on. This memo recommends that the IESG also
>> SB>    undertake a new type of action, termed a PR-action.
>>
>> SB>    A PR-action identifies one or more individuals, citing messages
>> SB>    posted by those individuals to an IETF mailing list, that appear to
>> SB>    be abusive of the consensus-driven process. If approved by the IESG,
>> SB>    then:
>>
>> SB>    o  those identified on the PR-action have their posting rights to
>> SB>       that IETF mailing list removed; and,
>>
>> SB>    o  maintainers of any IETF mailing list may, at their discretion,
>> SB>       also remove posting rights to that IETF mailing list.
>>
>> SB>    Once taken, this action remains in force until explicitly nullified
>> SB>    and MUST remain in force for at least one year.
>>
>> SB>    One year after the PR-action is approved, a new PR-action MAY be
>> SB>    introduced which restores the posting rights for that individual. The
>> SB>    IESG SHOULD consider the frequency of nullifying requests when
>> SB>    evaluating a new PR-action. If the posting rights are restored the
>> SB>    individual is responsible for contacting the owners of the mailing
>> SB>    lists to have them restored.
>>
>> SB>    Regardless of whether the PR-action revokes or restores posting
>> SB>    rights, the IESG follows the same algorithm as with its other
>> SB>    actions:
>>
>> SB>    1.  it is introduced by an IESG Area Director (AD), who, prior to
>> SB>        doing so, may choose to inform the interested parties;
>>
>> SB>    2.  is is published as an IESG last call on the IETF general
>> SB>        discussion list;
>>
>> SB>    3.  it is discussed by the community;
>>
>> SB>    4.  it is discussed by the IESG; and, finally,
>>
>> SB>    5.  it is voted upon by the IESG.
>>
>>
>>
>>
>> SB> Rose                    Expires November 2, 2003                [Page 4]
>>
>> SB> Internet-Draft    Revocation Practice: IETF Mailing Lists       May 2003
>>
>>
>> SB>    Of course, as with all IESG actions, the appeals process outlined in
>> SB>    [4] may be invoked to contest a PR-action approved by the IESG.
>>
>> SB>    Finally, working groups SHOULD ensure that their associated mailing
>> SB>    list is manageable. For example, some may try to circumvent the
>> SB>    revocation of their posting rights by changing email addresses.
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> SB> Rose                    Expires November 2, 2003                [Page 5]
>>
>> SB> Internet-Draft    Revocation Practice: IETF Mailing Lists       May 2003
>>
>>
>> SB> 3. Q & A
>>
>> SB>    Q: Isn't a year too long?
>>
>> SB>    A: No.
>>
>> SB>       An initial PR-action is not undertaken lightly. It is approved
>> SB>       only after a period of substantive consideration and community
>> SB>       review. If a PR-action is approved, then this indicates that a
>> SB>       serious situation has arisen.
>>
>> SB>    Q: Why not require one PR-action per IETF mailing list?
>>
>> SB>    A: To do so would enable a prolonged series of denial-of-service
>> SB>       attacks.
>>
>> SB>       If someone is poorly-behaved on one IETF mailing list, but
>> SB>       well-behaved on another, then the maintainer for the second IETF
>> SB>       mailing list needn't revoke posting rights. However, the more
>> SB>       likely scenario is that someone who behaves poorly on one IETF
>> SB>       mailing list is unwilling to be well-behaved on any IETF mailing
>> SB>       list.
>>
>> SB>    Q: Should the initiation of a PR-action come from outside the IESG?
>>
>> SB>    A: Informally, sure; formally, no.
>>
>> SB>       Under the IETF's consensus-driven process, IESG actions are always
>> SB>       formally initiated by an IESG Area Director (AD). In practice, the
>> SB>       motivation for an IESG member to initiate an action almost always
>> SB>       comes from outside the IESG. For example, when a working group
>> SB>       (WG) reaches consensus on a document, the WG chair informs the
>> SB>       relevant AD that the document is ready for the AD to consider it
>> SB>       for a document action. In the case of this document -- an IETF
>> SB>       individual submission -- the author will iteratively circulate the
>> SB>       document for wide discussion and make revisions. At some point,
>> SB>       the author will contact an AD and ask for a document action to
>> SB>       publish this document as a Best Current Practice (BCP).
>>
>> SB>    Q: Is this censorship?
>>
>> SB>    A: Only if you believe in anarchy.
>>
>> SB>       What is important is that the rules surrounding PR-actions exhibit
>> SB>       the same properties used by the rest of the consensus-based
>> SB>       process.
>>
>>
>>
>>
>>
>> SB> Rose                    Expires November 2, 2003                [Page 6]
>>
>> SB> Internet-Draft    Revocation Practice: IETF Mailing Lists       May 2003
>>
>>
>> SB>    Q: C'mon! You really are a closet fascist.
>>
>> SB>    A: No, I'm a libertarian.
>>
>> SB>       Frankly, I would prefer that people behave reasonably and act in
>> SB>       good faith. Since my first involvement with the IETF (nee GADS,
>> SB>       circa 1983), everyone understood that reasonable behavior was a
>> SB>       good thing. After 20 years, I regret to inform you that this step
>> SB>       is inevitable.
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> SB> Rose                    Expires November 2, 2003                [Page 7]
>>
>> SB> Internet-Draft    Revocation Practice: IETF Mailing Lists       May 2003
>>
>>
>> SB> 4. Acknowledgements
>>
>> SB>    The author gratefully acknowledges the contributions of: Brian
>> SB>    Carpenter, Jim Galvin, Jeff Haas, and Bert Wijnen.
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> SB> Rose                    Expires November 2, 2003                [Page 8]
>>
>> SB> Internet-Draft    Revocation Practice: IETF Mailing Lists       May 2003
>>
>>
>> SB> 5. Security Considerations
>>
>> SB>    This memo deals with matters of process, not protocol.
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> SB> Rose                    Expires November 2, 2003                [Page 9]
>>
>> SB> Internet-Draft    Revocation Practice: IETF Mailing Lists       May 2003
>>
>>
>> SB> Normative References
>>
>> SB>    [1]  Bradner, S., "IETF Working Group Guidelines and Procedures", BCP
>> SB>         25, RFC 2418, September 1998.
>>
>> SB>    [2]  Harris, S., "IETF Discussion List Charter", BCP 45, RFC 3005,
>> SB>         November 2000.
>>
>> SB>    [3]  Bradner, S., "Key words for use in RFCs to Indicate Requirement
>> SB>         Levels", BCP 14, RFC 2119, March 1997.
>>
>> SB>    [4]  Bradner, S., "The Internet Standards Process -- Revision 3", BCP
>> SB>         9, RFC 2026, October 1996.
>>
>>
>> SB> Author's Address
>>
>> SB>    Marshall T. Rose
>> SB>    Dover Beach Consulting, Inc.
>> SB>    POB 255268
>> SB>    Sacramento, CA  95865-5268
>> SB>    US
>>
>> SB>    Phone: +1 916 483 8878
>> SB>    EMail: [email-masked]
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> SB> Rose                    Expires November 2, 2003               [Page 10]
>>
>> SB> Internet-Draft    Revocation Practice: IETF Mailing Lists       May 2003
>>
>>
>> SB> Intellectual Property Statement
>>
>> SB>    The IETF takes no position regarding the validity or scope of any
>> SB>    intellectual property or other rights that might be claimed to
>> SB>    pertain to the implementation or use of the technology described in
>> SB>    this document or the extent to which any license under such rights
>> SB>    might or might not be available; neither does it represent that it
>> SB>    has made any effort to identify any such rights. Information on the
>> SB>    IETF's procedures with respect to rights in standards-track and
>> SB>    standards-related documentation can be found in BCP-11. Copies of
>> SB>    claims of rights made available for publication and any assurances of
>> SB>    licenses to be made available, or the result of an attempt made to
>> SB>    obtain a general license or permission for the use of such
>> SB>    proprietary rights by implementors or users of this specification can
>> SB>    be obtained from the IETF Secretariat.
>>
>> SB>    The IETF invites any interested party to bring to its attention any
>> SB>    copyrights, patents or patent applications, or other proprietary
>> SB>    rights which may cover technology that may be required to practice
>> SB>    this standard. Please address the information to the IETF Executive
>> SB>    Director.
>>
>>
>> SB> Full Copyright Statement
>>
>> SB>    Copyright (C) The Internet Society (2003). All Rights Reserved.
>>
>> SB>    This document and translations of it may be copied and furnished to
>> SB>    others, and derivative works that comment on or otherwise explain it
>> SB>    or assist in its implementation may be prepared, copied, published
>> SB>    and distributed, in whole or in part, without restriction of any
>> SB>    kind, provided that the above copyright notice and this paragraph are
>> SB>    included on all such copies and derivative works. However, this
>> SB>    document itself may not be modified in any way, such as by removing
>> SB>    the copyright notice or references to the Internet Society or other
>> SB>    Internet organizations, except as needed for the purpose of
>> SB>    developing Internet standards in which case the procedures for
>> SB>    copyrights defined in the Internet Standards process must be
>> SB>    followed, or as required to translate it into languages other than
>> SB>    English.
>>
>> SB>    The limited permissions granted above are perpetual and will not be
>> SB>    revoked by the Internet Society or its successors or assignees.
>>
>> SB>    This document and the information contained herein is provided on an
>> SB>    "AS IS" basis and THE INTERNET SOCIETY AND THE INTERNET ENGINEERING
>> SB>    TASK FORCE DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING
>> SB>    BUT NOT LIMITED TO ANY WARRANTY THAT THE USE OF THE INFORMATION
>>
>>
>>
>> SB> Rose                    Expires November 2, 2003               [Page 11]
>>
>> SB> Internet-Draft    Revocation Practice: IETF Mailing Lists       May 2003
>>
>>
>> SB>    HEREIN WILL NOT INFRINGE ANY RIGHTS OR ANY IMPLIED WARRANTIES OF
>> SB>    MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
>>
>>
>> SB> Acknowledgement
>>
>> SB>    Funding for the RFC Editor function is currently provided by the
>> SB>    Internet Society.
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> SB> Rose                    Expires November 2, 2003               [Page 12]
>>
>> SB> --
>> SB> This message was passed to you via the [email-masked] list.
>> SB> Send mail to [email-masked] to unsubscribe
>> SB> ("unsubscribe ga" in the body of the message).
>> SB> Archives at http://www.dnso.org/archives.html
>>
>>
>>
>>
>> ----
>> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
>> [email-masked]         http://www.inetconcepts.net
>> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
>> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
>> ----
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>>
>>
>>

JP> --
JP> This message was passed to you via the [email-masked] list.
JP> Send mail to [email-masked] to unsubscribe
JP> ("unsubscribe ga" in the body of the message).
JP> Archives at http://www.dnso.org/archives.html

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 12 May 2003 19:15:15 -0700 (PDT)
From: Karl Auerbach <[email-masked]>
Subject: Re: [ga] Liability protection for ICANN Volunteers

On Mon, 12 May 2003, Joanna Lane wrote:

> .../and one more...
> 5) The ICANN insurance policy includes deductibles. How much is this and who
> pays it?
> 
> > What would actually be useful to know would be:-

What follows is *not* legal advice, these are matters that you should
discuss with your own attorney....

The answer to your questions are *very* complex.

For example, there is a US Federal law that protects truely volunteer
directors of 501(c)(3) but that law may supersede (i.e. it may nullify)  
the California laws that try do similar things but which would actually be
broader (and more protective).

Similarly, some of the California protections are available only if 
insurance is held in certain amounts, i.e. the law can be read to say that 
if the corporation hasn't bothered try to protect the public, the State 
won't bother to protect the corporation.

And certain types of acts simply can not, as a matter of law, be insured 
against.  The law is designed to make the draconian nature of the sword of 
Damocleas all the more draconian by denying the protection of insurance.

Then there are things like the Federal and IRS rules on what are
euphemistically called "intermediate sanctions" - I believe that ICANN has
come dangerously close to these - and these are not cast as penalties but
are a kind of Federal tax that can land on directors and officers of the
corporation at rates of as much as 200%.  Does your "liability" insurance
policy protect against "taxes"?

It is the sheer complexity of these concerns that makes it impossible to 
generalize.  That's why I have suggested (at 
http://www.cavebear.com/cbblog-archives/000017.html ) that anybody who 
wants to become a director of ICANN, or any non-profit for that matter, to 
consult with his/her own personal legal counsel.

The risks are potentially huge - at a meeting at the California Bar about 
the liability issues of directors of non profits, the message clearly 
given was "don't do it, the personal risks are too high, but if you 
must...".

And we have to also remember that ICANN's counsel is counsel for the
corporation, not for each individual board member.  Although I doubt he
would try to mislead anyone on these issues - I've come to appreciate his
judgement - it is important that a person get advice from someone who is
clearly focused on a particular client - you.

The above is *not* legal advice, these are matters that you should discuss 
with your own attorney.

		--karl--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 13 May 2003 01:08:44 -0400
From: "John Berryhill" <[email-masked]>
Subject: [ga] Minor correction re: SnapNames Patent Applications

In an earlier message, I had indicated that the critical date for prior
public use, sale, or publications relative to the SnapNames patent
applications was 1 November 2000.

Looking again at the application relating most closely to methods for
pinging the registry, and having had my attention pointed at this bit of
archive lore from October 2000:

http://web.archive.org/web/20001017205335/www.eyeondomain.com/expired_domain
_names.html
"This exclusive subscription service will let you monitor DOMAIN NAMES of
your choice - hands free, and will register those immediately should they
become available."

...I realized that I neglected to mention that one of the SnapNames
applications claims a priority date of 1 November 2000 based on a
provisional application filed on that date.  So, without knowing the
invention date they might claim, or the sufficiency of the disclosure of the
1 November 2000 provisional application, the question at this point is what
may have been known as of 1 November 1999.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 13 May 2003 11:06:13 +0200
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] Re: Even Handed Application of The Rules (Yes or No? - We shall see)  (was Re: [ga] Posting rights of Jeff Williams suspended for 14 days).

On 2003-05-12 16:49:40 -0500, Don Brown wrote:

> I didn't see any response to Abel Wisman's request for
> clarification, either.

It's at <http://www.dnso.org/mailinglists.html>:

|  The GA mailing list will remain open and the voluntary monitors are:
|  
|  Thomas Roessler
|  Alexander Svensson
|  Ross Rader
|  Abel Wisman

Regards,
- -- 
Thomas Roessler				<[email-masked]>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 13 May 2003 13:55:25 +0200
From: Thomas Roessler <[email-masked]>
Subject: [ga] ALAC comment on WIPO2 recommendations

- --K/NRh952CO+2tg14
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

FYI: The attached advice from the ALAC on the "WIPO2
recommendations" has been formally submitted to Louis Touton last
night.

Regards,
- -- 
Thomas Roessler				<[email-masked]>

- --K/NRh952CO+2tg14
Content-Type: text/html; charset=ISO-8859-1; name="alac-on-wipo21.html"
Content-Disposition: attachment; filename="alac-on-wipo21.html"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
=09
  <meta http-equiv=3D"CONTENT-TYPE"
 content=3D"text/html; charset=3Dwindows-1252">
  <title>Introduction</title>
	 =09
  <meta name=3D"GENERATOR" content=3D"OpenOffice.org 1.0.2  (Win32)">
=09
  <meta name=3D"AUTHOR" content=3D"Wendy Seltzer">
=09
  <meta name=3D"CREATED" content=3D"20030429;20020000">
=09
  <meta name=3D"CHANGEDBY" content=3D"Wendy Seltzer">
=09
  <meta name=3D"CHANGED" content=3D"20030511;17353666">
=09
  <style>
	<!--
		@page { margin: 2cm }
		P { color: #000000; widows: 0; orphans: 0 }
		P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-la=
nguage: en-US }
                H2 { font-size: 14pt; }
		H3 { color: #000000; widows: 0; orphans: 0 }
		H3.western { font-family: "Thorndale", "Times New Roman", serif; so-langu=
age: en-US ; font-size: 14pt; }
		H3.ctl { font-family: "Arial Unicode MS"; font-size: 14pt; font-weight: m=
edium }
		H4 { color: #000000; widows: 0; orphans: 0 }
		H4.western { font-family: "Thorndale", "Times New Roman", serif; so-langu=
age: en-US; font-size: 12pt;}
		H4.ctl { font-family: "Arial Unicode MS"; font-size: 12pt; font-weight: m=
edium }
		BLOCKQUOTE { margin-left: 2.54cm; margin-right: 2.54cm; text-indent: 0cm;=
 color: #000000; widows: 0; orphans: 0 }
		BLOCKQUOTE.western { font-family: "Thorndale", "Times New Roman", serif; =
font-size: 12pt; so-language: en-US }
		STRONG.ctl { font-weight: medium }
	-->
	</style>
</head>
<body lang=3D"en-US"
 style=3D"color: rgb(0, 0, 0); background-color: rgb(255, 255, 255);">
<h2>ALAC Comments on WIPO 2 Recommendations to ICANN</h2>
<h3 class=3D"western">Introduction</h3>
<p class=3D"western">The <a href=3D"http://alac.icann.org/">Interim
At-Large Advisory Committee</a> thanks the Board for the <a
 href=3D"http://forum.icann.org/mail-archive/alac/msg00179.html">opportunity
to comment</a> on the <a
 href=3D"http://www.icann.org/correspondence/gurry-letter-to-cerf-lynn-21fe=
b03.htm">recommendations</a>
concerning the protection of the <a
 href=3D"http://www.icann.org/correspondence/gurry-letter-to-cerf-lynn-21fe=
b03.htm#ANNEX1">names
and acronyms of intergovernmental organizations</a> (IGOs) and of <a
 href=3D"http://www.icann.org/correspondence/gurry-letter-to-cerf-lynn-21fe=
b03.htm#ANNEX2">country
names</a> in the DNS, communicated to ICANN by the World Intellectual
Property Organization (WIPO) on February 21, 2003.</p>
<p class=3D"western">The present comments focus on the ALAC's basic
concerns with the subject matter of these recommendations, which appears
to be out of scope of ICANN's limited mission. We therefore provide only
a preliminary analysis of the recommendations proper (see Annex I
below), and would submit a more detailed analysis of the recommendations
if and when WIPO's recommendations are subject to policy-development
processes.</p>
<br>
<h3 class=3D"western">Subject Matter Concerns</h3>
<p class=3D"western">ICANN's <a
 href=3D"http://www.icann.org/general/bylaws.htm#I">mission and core
values</a> have a clear focus on the organization's technical
coordination function =97 ICANN is clearly not intended to be an
international law-making body. Rather, ICANN acts within a framework of
national and international laws. It serves to provide architectural
support for existing laws, not to make new laws.</p>
<p class=3D"western">Both ICANN and WIPO have followed this principle
relatively successfully in the past, when establishing the <a
 href=3D"http://www.icann.org/udrp/">UDRP</a> as an inexpensive method to
address the bad faith registration of others' trademarks as domain
names, while deferring to the courts in situations in which several
parties may have legitimate claims to a domain name. Underlying the UDRP
is a body of law which is reasonably uniform, internationally.</p>
<p class=3D"western">In the Committee=92s view, two key features of the
UDRP help to keep ICANN out of a lawmaking role.</p>
<p class=3D"western">First, the UDRP addresses only situations where a
complainant has rights under existing trademark laws. Decisions are
specifically required to be made in accordance with the rules and
principles of law that the panel finds applicable. The UDRP implements
existing law which has been developed by well-established governmental
law-making mechanisms. It does not create new trademark law.</p>
<p class=3D"western"> Second, parties dissatisfied with UDRP procedure or
rulings can obtain judicial review in an appropriate court. This helps
to ensure that the UDRP does not supersede applicable national law.</p>
<p class=3D"western">The Committee is concerned to observe that WIPO's
recommendations on the protection of the names of IGOs and countries
seem to contemplate creation of rights in names without support in
existing law. Indeed, WIPO's September 2001 Report of the Second WIPO
Internet Domain Name Process (<a
 href=3D"http://wipo2.wipo.int/process2/report/html/report.html">The
Recognition of Rights and the Use of Names in the Internet Domain Name
System</a>, September 3, 2001, "WIPO Report") recognizes that there is
no basis in existing law for the special rights that the current
recommendations would implement through forced cancellation or transfer
of domain names.</p>
<p class=3D"western">In the case of the WIPO recommendations on IGOs,
paragraph 138 of the WIPO Report describes the limited nature of rights
of IGOs in their names and abbreviations under Article 6<i>ter </i>of
the Paris Convention. In paragraph 168, the WIPO Report recognizes that
cancellation or transfer of domain names through an ICANN-mandated
administrative procedure:</p>
<blockquote class=3D"western">would involve, at least in cases not
involving the use of domain names as trademarks, the creation of new
international law. It would represent an extension of the principles in
Article 6<i>ter</i> of the Paris Convention, the Trademark Law Treaty and
the TRIPS Agreement. While it is believed that such an extension is
desirable, it would require a legitimate source in international law. It
would be for States to determine the appropriate basis for such an
extension of law, either in the form of a resolution of a competent
treaty organ, a memorandum of understanding duly accepted by national
authorities or a treaty. </blockquote>
<p class=3D"western"> Despite these observations, WIPO has now transmitted
recommendations calling for creation of a mandatory administrative
procedure, disregarding existing law's limitations on rights in IGO
names and abbreviations. The recommendations would also remove the
current UDRP's assurance that existing legal principles will be
observed. Instead, the recommendations replace the right to review in a
national court applying national law with only a binding arbitration
mechanism applying an "extension of principles" of established law, as
described in the WIPO Report.</p>
<p class=3D"western"> In the case of the WIPO recommendations on country
names, the WIPO Report is even more direct about the lack of basis in
existing law. It states in paragraphs 286 and 287:</p>
<blockquote class=3D"western"> 286 . . .  Rather than expressing agreement
or disagreement with this position [favoring exclusive rights in country
names], we draw attention to the following fundamental characteristics
of the debate, as they have emerged from the Second WIPO Process: <br>
  <br>
The question of the appropriateness of the registration of country
names in the gTLDs is inextricably linked by some governments to what
they perceive to be their national sovereign interest. <br>
  <br>
(ii) Protecting country names in the gTLDs would require or amount to
the creation of new law, a function traditionally reserved for States. <br>
  <br>
287. Both points lead us to conclude that we have reached the limits of
what can be achieved legitimately through consultation processes, such
as the WIPO Internet Domain Name Processes or any similar ICANN
processes. In other words, we agree with those commentators who are of
the view that this particular question is more appropriately dealt with
by governments.</blockquote>
<p class=3D"western"> Despite this clear recognition that there is no
basis in current law for recognition exclusive rights to country names,
the current WIPO recommendations propose amendment of the UDRP to
implement those "rights."</p>
<p class=3D"western">We believe that it would be inappropriate for ICANN
to assume the role of an international legislator, and to try to
establish such new law through its contracts and policy processes. For
this reason, any policy-making processes which are based upon WIPO's
recommendations in the areas of the protection of IGOs' and countries'
names must pay close attention to staying within the confines of
supporting existing, internationally uniform law.</p>
<p class=3D"western">In view of these new difficulties =97 which are less
evident in the trademark-centric review of the UDRP currently underway =97
the Committee supports the GNSO Council's recommendation to separate the
UDRP's review from discussions about implementation of WIPO's
recommendations, and to address the additional WIPO requests in a
separate policy-making process.</p>
<p class=3D"western">The Committee also recommends to the Board that any
separate policy-making process begin with a careful review of the legal
basis for rights that are proposed to be created or implemented. The
September 2001 WIPO Report strongly indicates that the current WIPO
recommendations propose to implement =93rights=94 that are not supported by
existing law. The Board, in common with other ICANN bodies, has a
responsibility to take care that ICANN adhere to its limited mission The
Committee urges the Board to ensure that ICANN=92s policy development
proceed only where there is a solid legal foundation and a full
understanding of the limits of existing legal consensus.</p>
<hr size=3D"1">
<h3 class=3D"western">Annex 			I: Preliminary Analysis of the
Recommendations</h3>
<p class=3D"western">We note that a more precise analysis will be
necessary for a final assessment of the extent to which an
implementation of WIPO's recommendations would indeed be possible
without leading to the creation of new international law. We do not
provide that analysis in this document, but will focus on a number of
remarks on the merits of the individual recommendations.</p>
<p class=3D"western">We would ask in the first instance whether there is
any real problem of mis-registration of names of IGOs and Countries, or
whether perceived problems can be solved without new ICANN intervention,
for example through use of the existing restricted .int TLD and
countries' own ccTLDs. Where such a minimally disruptive alternative is
available, that should be examined thoroughly before more extensive
regulation is proposed.</p>
<h4 class=3D"western">Names 				and Acronyms of IGOs</h4>
<ul>
	<li>
    <p class=3D"western">The committee notes that the WIPO Report
	disparages the .int top-level domain for its internal limitations 	and
because there is a general lack of public awareness of the TLD. 	Rather
than reshaping the rest of the domain name system to solve 	those
deficiencies, the Committee proposes that the .int TLD be 	re-examined
and restructured, if necessary, as a dedicated TLD for 	IGOs. 	</p>
	</li>
  <li>
    <p class=3D"western">The language proposed by WIPO seems to apply 	to
past and future registrations. The committe notes that, given 	that most
IGOs' acronyms are short, there is a high likelihood that 	these might
in good-faith be used as acronyms for other entities, 	and may have been
registered in good faith. The settled expectations 	of existing domain
name holders should not be upset. 	</p>
	</li>
  <li>
    <p class=3D"western">Recommendation 1.A suggests a complaint 	system
based on "registration or use" of a domain name 	which need to be of a
certain "nature" in order to justify 	a complaint. This wording, and the
subjectivity of the determination 	it entails, bears a considerable risk
of extending policy-based 	dispute resolution mechanisms to areas
touching upon the regulation 	of Internet content. We recommend that
such disputes be left to 	regular courts.</p>
	</li>
  <li>
    <p class=3D"western">Recommendation 1.B's wording is rather
	comprehensive =97 as presented, this recommendation would not be 	limited
to IGOs' names and acronyms as registered according to Paris 	Convention
art. 6ter, but may cover any names and acronyms covered 	by any
international contract. The right to complain would be given 	to any
IGO. This recommendation may be misread as an attempt to use 	ICANN
policies as an instrument for the enforcement of arbitrary
	international contracts. The Committee suggests that ICANN should 	seek
clarification of this recommendation from WIPO.</p>
  </li>
</ul>
<h4 class=3D"western">Country 				Names</h4>
<ul>
	<li>
    <p class=3D"western">The language on country names once again 	relies
upon criteria applied to the "registration or use" 	of domain names. The
same concerns as above apply.</p>
	</li>
  <li>
    <p class=3D"western">Once again, it seems more appropriate for each
country to control its name (and related strings as it chooses) in its
unique ccTLD, where the matter can be addressed on a national level
according to national law, not to grant it monopoly rights in character
strings across all TLDs.</p>
  </li>
</ul>
<hr size=3D"1">
<h3 class=3D"western">Annex II: Comments received</h3>
<p class=3D"western" align=3D"left">The ALAC solicited public comments on a=
 <a
 href=3D"http://alac.icann.org/drafts/draft-wipo-29apr03.htm">draft
version</a> of the present advice. A single comment was submitted, <a
 href=3D"http://forum.icann.org/alac-forum/wipo/msg00000.html">by
Alexander Svensson</a>. In this comment, Mr. Svensson supports the draft
statement, and <span style=3D"font-style: normal;">points out:</span><i>
=93ICANN already had to deal with the request by its Governmental Advisory
Committee (GAC) to reserve country names under the .INFO top level
domain. Interestingly, it seems that only a small group of governments
has put the reserved domain names to use.=94</i></p>
</body>
</html>

- --K/NRh952CO+2tg14--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1694
*************************